Runtime

## org.eclipse.gmf.runtime.diagram.ui.render.actions
Interface ActionIds

public interface ActionIds

A list of constants defining the diagram UI render action and menu action ids.

This interface defines constants only, it is not intended to be implemented by clients.

Field Summary
`static java.lang.String` `ACTION_COPY_TO_IMAGE`

Field Detail

### ACTION_COPY_TO_IMAGE

    public static final java.lang.String ACTION_COPY_TO_IMAGE

See Also:
  Constant Field Values

Runtime

Guidelines for using Eclipse APIs.

Copyright (c) IBM Corp., Borland Software Corp., and others 2005,2006. All rights reserved.